Bug 7592 - need to add .nosearch files
: need to add .nosearch files
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/emacs-ecb)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-08-06 20:50 by
Modified: 2006-05-19 14:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-06 20:50:16
В пакет emacs-ecb необходимо добавить пустой файл:

/usr/share/emacs/site-lisp/ecb/ecb-images/.nosearch

В противном случае каталог ecb-images со всеми подкаталогами добавляется в
load-path, засоряя его.

А вот явную модификацию load-path в /etc/emacs/site-start.d/ecb.el можно убрать
 (в emacs21 это не нужно - каталоги добавляются автоматически).
------- Comment #1 From 2005-09-28 19:20:26 -------
Исправлено в emacs-ecb-2.32-alt1.
Просьба изменить на FIXED.
------- Comment #2 From 2005-09-28 19:34:25 -------
Обычно FIXED проставляет тот, кто исправил багу.
------- Comment #3 From 2005-09-28 22:47:18 -------
Я бы так и сделал, если бы багзилла представляла мне хоть какой-нибудь выбор
кроме "Leave as ASSIGNED" :(